.title-asist{
	background: #a13555;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	margin-bottom: 50px;
}
.boxicon{
	padding-left: 130px;
	position: relative;
	display: block;
	margin-bottom: 50px;
	i{
		position: absolute;
		left: 0;
		top: 0;
		font-size: 40px;
		width: 80px;
		text-align: center;
		line-height: 40px;
		margin: 0 auto;
		height: 80px;
		border: solid 1px;
		line-height: 80px;
		border-radius: 50%;
		color: $primary-color;
	}	
}
.boxicon-txt{
	.title{
		border-bottom: solid 1px #E0E0E0;
		padding-bottom: 10px;
		margin-bottom: 10px;
		line-height: 30px;
		text-transform: uppercase;
		color: $primary-color;
	}
	

}